## haskell-regex-posix 0.93.2

=== debian/changelog ===
haskell-regex-posix (0.93.2-5) unstable; urgency=low

  [ Joachim Breitner ]
  * Change priority to optional, as per overrides file

  [ Marco Túlio Gontijo e Silva ]
  * debian/watch: Add .tar.gz to downloaded filename.
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * debian/control: Use Vcs-Browser: field.
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.

  [ Joachim Breitner ]
  * Bump haskell-devscripts dependency to 0.7
  * Priority extra
  * Patch out Setup.hs output

 -- Joachim Breitner <nomeata@debian.org>  Wed, 17 Feb 2010 20:54:30 +0100

haskell-regex-posix (0.93.2-4) unstable; urgency=low

  * Fix "FTBFS: Could not find module `Text.Regex.Base'" by Build-Depending on
    libghc6-regex-base-prof (Closes: #557036)

 -- Joachim Breitner <nomeata@debian.org>  Thu, 19 Nov 2009 11:47:33 +0100

haskell-regex-posix (0.93.2-3) unstable; urgency=low

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Wed, 18 Nov 2009 15:14:48 +0100

haskell-regex-posix (0.93.2-2) experimental; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Use Debian Haskell Group as Maintainer.
  * debian/watch: Use format that works for --download-current-version.

  [ Joachim Breitner ]
  * Use hlibrary.mk (Closes: #556834) 

 -- Joachim Breitner <nomeata@debian.org>  Wed, 18 Nov 2009 15:12:40 +0100

haskell-regex-posix (0.93.2-1) experimental; urgency=low

  * New upstream release
  * debian/control:
    - Bump Standards-Version. No changes needed.

 -- Arjan Oosting <arjan@debian.org>  Mon, 13 Oct 2008 07:45:21 +0200

haskell-regex-posix (0.93.1-1) unstable; urgency=low

  * Take over package from Ian, as I already maintain haskell-regex-base,
    and move Ian to the Uploaders field.
  * Packaging complete redone (based on my haskell-regex-base package).
  * This version of libghc6-regex-posix-dev installs and deinstalls
    properly. (Closes: #460599)

 -- Arjan Oosting <arjan@debian.org>  Mon, 14 Jan 2008 00:48:26 +0100

haskell-regex-posix (0.72.0.2-1) unstable; urgency=low
  
  * Initial release (used to be part of ghc6).
  * Using "Generic Haskell cabal library packaging files v9".
  
 -- Ian Lynagh (wibble) <igloo@debian.org>  Wed, 21 Nov 2007 01:31:28 +0000
  
