=== debian/control ===
Source: haskell-regex-posix
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends:
 cdbs,
 debhelper (>= 7),
 haskell-devscripts (>= 0.7),
 cpphs,
 ghc6,
 ghc6-prof,
 ghc6-doc,
 libghc6-regex-base-dev (>= 0.93.1),
 libghc6-regex-base-prof,
 haskell-regex-base-doc
Standards-Version: 3.8.4
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-regex-posix/
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-regex-posix
Homepage: http://sourceforge.net/projects/lazy-regex

Package: libghc6-regex-posix-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: GHC 6 library of the POSIX regex backend for regex-base
 A library containing a POSIX regular expression backend conforming to
 the interface API of regex-base.
 .
 This package contains the libraries for use with GHC 6.

Package: libghc6-regex-posix-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: GHC 6 profiling library of the POSIX regex backend for regex-base
 A library containing a POSIX regular expression backend conforming to
 the interface API of regex-base.
 .
 This package contains additional profiling libraries which can be
 used with ghc6-prof.

Package: haskell-regex-posix-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${haskell:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Description: API documentation for regex-posix Haskell library
 A library containing a POSIX regular expression backend conforming to
 the interface API of regex-base.
 .
 This package contains the API documentation of the library.
