## haskell-regex-posix 0.94.1

=== debian/changelog ===
haskell-regex-posix (0.94.1-2build1) natty; urgency=low

  * No-change rebuild to build against new library ABIs

 -- Jani Monoses <jani@ubuntu.com>  Wed, 19 Jan 2011 14:35:55 +0200

haskell-regex-posix (0.94.1-2) unstable; urgency=low

  * control: Use versioned Replaces: and Conflicts:

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Wed, 05 May 2010 18:06:38 -0300

haskell-regex-posix (0.94.1-1) unstable; urgency=low

  * New upstream version, part of the Haskell Platform 

 -- Joachim Breitner <nomeata@debian.org>  Sat, 01 May 2010 16:21:57 +0200

haskell-regex-posix (0.93.2-6) unstable; urgency=low

  * debian/control: Rename -doc package.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Tue, 16 Mar 2010 10:59:48 -0300
