=== debian/control ===
--- 
+++ 
@@ -42,7 +42,10 @@
  This package contains additional profiling libraries which can be
  used with ghc6-prof.
 
-Package: haskell-regex-posix-doc
+Package: libghc6-regex-posix-doc
+Replaces: haskell-regex-posix-doc (<< 0.93.2-6)
+Conflicts: haskell-regex-posix-doc (<< 0.93.2-6)
+Provides: haskell-regex-posix-doc
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}, ${haskell:Depends}
