## haskell-regex-posix 0.94.4

=== debian/changelog ===
haskell-regex-posix (0.94.4-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * New upstream release
  * Remove patch remove-unwanted-setup-output

 -- Joachim Breitner <nomeata@debian.org>  Sun, 27 Mar 2011 11:07:49 +0530
