=== debian/control ===
--- 
+++ 
@@ -8,18 +8,18 @@
  debhelper (>= 7),
  haskell-devscripts (>= 0.7),
  cpphs,
- ghc6,
- ghc6-prof,
- ghc6-doc,
- libghc6-regex-base-dev (>= 0.93.1),
- libghc6-regex-base-prof,
+ ghc,
+ ghc-prof,
+ ghc-doc,
+ libghc-regex-base-dev (>= 0.93.1),
+ libghc-regex-base-prof,
  haskell-regex-base-doc
 Standards-Version: 3.8.4
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-regex-posix/
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-regex-posix
 Homepage: http://sourceforge.net/projects/lazy-regex
 
-Package: libghc6-regex-posix-dev
+Package: libghc-regex-posix-dev
 Architecture: any
 Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Suggests: ${haskell:Suggests}
@@ -30,7 +30,7 @@
  .
  This package contains the libraries for use with GHC 6.
 
-Package: libghc6-regex-posix-prof
+Package: libghc-regex-posix-prof
 Architecture: any
 Depends: ${haskell:Depends}, ${misc:Depends}
 Suggests: ${haskell:Suggests}
@@ -40,9 +40,9 @@
  the interface API of regex-base.
  .
  This package contains additional profiling libraries which can be
- used with ghc6-prof.
+ used with ghc-prof.
 
-Package: libghc6-regex-posix-doc
+Package: libghc-regex-posix-doc
 Replaces: haskell-regex-posix-doc (<< 0.93.2-6)
 Conflicts: haskell-regex-posix-doc (<< 0.93.2-6)
 Provides: haskell-regex-posix-doc
