## haskell-regex-posix 0.95.1

=== debian/changelog ===
haskell-regex-posix (0.95.1-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package.
  * Bump to Standards-Version 3.9.2.

 -- Clint Adams <clint@debian.org>  Thu, 09 Feb 2012 22:24:10 -0500

haskell-regex-posix (0.95.1-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 22 Sep 2011 21:28:07 +0200
