=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  libghc-regex-base-dev (>= 0.93.1),
  libghc-regex-base-prof,
  haskell-regex-base-doc
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-regex-posix/
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-regex-posix
 Homepage: http://sourceforge.net/projects/lazy-regex
@@ -24,18 +24,18 @@
 Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: GHC 6 library of the POSIX regex backend for regex-base
+Description: GHC library of the POSIX regex backend for regex-base
  A library containing a POSIX regular expression backend conforming to
  the interface API of regex-base.
  .
- This package contains the libraries for use with GHC 6.
+ This package contains the libraries for use with GHC.
 
 Package: libghc-regex-posix-prof
 Architecture: any
 Depends: ${haskell:Depends}, ${misc:Depends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: GHC 6 profiling library of the POSIX regex backend for regex-base
+Description: GHC profiling library of the POSIX regex backend for regex-base
  A library containing a POSIX regular expression backend conforming to
  the interface API of regex-base.
  .
