## haskell-regex-posix 0.95.2

=== debian/changelog ===
haskell-regex-posix (0.95.2-7) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:00 -0500

haskell-regex-posix (0.95.2-6) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:35 +0200

haskell-regex-posix (0.95.2-5) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:53:01 +0200

haskell-regex-posix (0.95.2-4) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:11:56 +0100

haskell-regex-posix (0.95.2-3) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:51 +0200

haskell-regex-posix (0.95.2-2) experimental; urgency=low

  * Build-depend on libghc-regex-base-doc rather than the transitional
    haskell-regex-base-doc.

 -- Colin Watson <cjwatson@debian.org>  Wed, 10 Apr 2013 12:11:25 +0100

haskell-regex-posix (0.95.2-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 17 Oct 2012 14:39:53 +0200
