=== debian/control ===
Source: haskell-regex-posix
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-regex-base-dev (>= 0.93),
 libghc-regex-base-prof,
Build-Depends-Indep: ghc-doc,
 libghc-regex-base-doc,
Standards-Version: 3.9.6
Homepage: http://sourceforge.net/projects/lazy-regex
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-regex-posix-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: GHC library of the POSIX regex backend for regex-base
 A library containing a POSIX regular expression backend conforming to
 the interface API of regex-base.
 .
 This package contains the libraries for use with GHC.

Package: libghc-regex-posix-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: GHC profiling library of the POSIX regex backend for regex-base
 A library containing a POSIX regular expression backend conforming to
 the interface API of regex-base.
 .
 This package contains additional profiling libraries which can be
 used with ghc-prof.

Package: libghc-regex-posix-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: haskell-regex-posix-doc (<< 0.93.2-6),
Provides: haskell-regex-posix-doc,
Replaces: haskell-regex-posix-doc (<< 0.93.2-6),
Description: API documentation for regex-posix Haskell library
 A library containing a POSIX regular expression backend conforming to
 the interface API of regex-base.
 .
 This package contains the API documentation of the library.
