=== debian/control ===
--- 
+++ 
@@ -1,21 +1,24 @@
 Source: haskell-regex-posix
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
+ haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 8),
  ghc-prof,
- libghc-regex-base-dev (>= 0.93),
+ libghc-regex-base-dev (>= 0.94),
+ libghc-regex-base-dev (<< 0.95),
  libghc-regex-base-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-regex-base-doc,
-Standards-Version: 3.9.6
-Homepage: http://sourceforge.net/projects/lazy-regex
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.1.4
+Homepage: https://hackage.haskell.org/package/regex-posix
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-regex-posix
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-regex-posix]
 
 Package: libghc-regex-posix-dev
 Architecture: any
