## haskell-regex-posix 0.96.0.1

=== debian/changelog ===
haskell-regex-posix (0.96.0.1-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 17 Sep 2024 13:33:03 +0300

haskell-regex-posix (0.96.0.1-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Remove retired developer, Joachim Breitner, from Uploaders.
  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 01 Sep 2023 20:30:15 +0300

haskell-regex-posix (0.96.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 16 Jun 2022 11:37:40 -0400
