=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: haskell-regex-posix
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joachim Breitner <nomeata@debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
  libghc-regex-base-dev (>= 0.94),
  libghc-regex-base-dev (<< 0.95),
  libghc-regex-base-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-regex-base-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.7.0
 Homepage: https://hackage.haskell.org/package/regex-posix
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-regex-posix
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-regex-posix]
