## haskell-regex-posix 0.96.0.2

=== debian/changelog ===
haskell-regex-posix (0.96.0.2-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 05 Jan 2026 08:59:24 -0500
